<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="tip" id="backup-what" xml:lang="ta">

  <info>
    <link type="guide" xref="backup-why"/>

    <revision pkgversion="3.4.0" date="2012-02-19" status="review"/>
    <revision pkgversion="3.13.92" date="2014-09-20" status="review"/>

    <credit type="author">
      <name>GNOME ஆவணமாக்கத் திட்டப்பணி</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>
    <credit type="author">
      <name>டிஃபானி அன்ட்டொபோல்ஸ்கி</name>
      <email>tiffany.antopolski@gmail.com</email>
    </credit>
    <credit type="editor">
      <name>மைக்கேல் ஹில்</name>
      <email>mdhillca@gmail.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Back up anything that you cannot bear to lose if something goes
    wrong.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Shantha kumar,</mal:name>
      <mal:email>shkumar@redhat.com</mal:email>
      <mal:years>2013</mal:years>
    </mal:credit>
  </info>

  <title>எதை மறுபிரதியெடுப்பது</title>

  <p>Praveen Kumar Lords Manickavasakam Chinnaiah </p>

<terms>
 <item>
  <title>உங்கள் தனிப்பட்ட கோப்புகள்</title>
   <p>ஆவணங்கள், விரிதாள்கள், மின்னஞ்சல், நாள்காட்டி சந்திப்புத் திட்டங்கள், நிதி தரவுகள், குடும்ப புகைப்படங்கள் அல்லது இழக்க முடியாது என நீங்கள் கருதும் தனிப்பட்ட கோப்புகள் எதுவும் இதில் உள்ளடங்கும்.</p>
 </item>

 <item>
  <title>உங்கள் தனிப்பட்ட அமைப்புகள்</title>
   <p>உங்கள் பணிமேசையில் நீங்கள் நிறங்கள், பின்புலங்கள், திரை தெளிவுத்திறன் மற்றும் சொடுக்கி அமைவுகள் ஆகியவற்றில் செய்யும் மாற்றங்கள் இதிலடங்கும். இதில் <app>LibreOffice</app>, உங்கள் இசை இயக்கி மற்றும் உங்கள் மின்னஞ்சல் பயன்பாடு ஆகியவை போன்ற பயன்பாடுகளின் முன்னுரிமைகளும் அடங்கும். இவை இடமாற்றக்கூடியவை, ஆனால் மீண்டும் உருவாக்க சற்று நேரம் எடுக்கும்.</p>
 </item>

 <item>
  <title>கணினி அமைவுகள்</title>
   <p>பெரும்பாலானோர் நிறுவலின் போது உருவாக்கப்படும் கணினி அமைவுகளை மாற்றுவதில்லை. ஏதேனும் காரணத்திற்காக நீங்கள் உங்கள் கணினி அமைவுகளை தனிப்பயனாக்கம் செய்தால், அல்லது உங்கள் கணினியை நீங்கள் சேவையகமாக பயன்படுத்தினால், இந்த அமைவுகளை நீங்கள் மறுபிரதியெடுக்க விரும்பலாம்.</p>
 </item>

 <item>
  <title>நிறுவப்பட்ட மென்பொருள்</title>
   <p>கணினியில் தொடர்ச்சியான சிக்கல்கள் ஏற்பட்ட பிறகு நீங்கள் மீண்டும் நிறுவுவதன் மூலம் விரைவில் மீட்டமைக்கக்கூடிய மென்பொருள்.</p>
 </item>
</terms>

  <p>பொதுவாக, இடமாற்ற முடியாத கோப்புகளையும், மறுபிரதி இல்லாவிட்டால் மீண்டும் உருவாக்க மிக அதிக நேரம் தேவைப்படுகின்ற கோப்புகளையும் நீங்கள் மறுபிரதி எடுத்துக்கொள்வது சிறப்பு. மீண்டும் பெறுவது எளிது எனில், அவற்றை மறுபிரதி எடுத்து உங்கள் வட்டிடத்தை காலி செய்ய வேண்டியதில்லை.</p>

</page>
